## TEMPLATE_OUTPUT=~/.ssh/config.d/ssh_servers
## TEMPLATE_TYPE=servers

{% for server in servers %}
# =========================================================================== #
# {{ server.name }}
# =========================================================================== #

Match originalhost {{ server.name }} exec "if ping -c 1 -W 3 {{ server.address.local }}; then; return 1; else; return 0; fi"
	HostName {{ server.address.wg4 }}
	Port {{ server.ports.ssh }}

Host {{ server.name }}
	HostName {{ server.address.local }}
	Port {{ server.ports.ssh }}
	User root

{% endfor %}
